

<?PHP


$_OPTIMIZATION["title"] = "Административная панель";
$_OPTIMIZATION["description"] = "Аккаунт пользователя";
$_OPTIMIZATION["keywords"] = "Аккаунт, личный кабинет, пользователь";
$not_counters = true;
# Блокировка сессии
if(!isset($_SESSION["admin"])){ include("views/admin/_login.php"); return; }

if(isset($_GET["sel"])){

	$smenu = strval($_GET["sel"]);

	switch($smenu){

		case "404": include("views/_404.php"); break; // Страница ошибки
                case "compconfig": include("views/admin/_compconfig.php"); break; // Управление конкурсами
		case "invcompconfig": include("views/admin/_invcompconfig.php"); break; // Управление конкурсами
		case "stats": include("views/admin/_stats.php"); break; // Статистика
		case "config": include("views/admin/_config.php"); break; // Настройки
		case "story_buy": include("views/admin/_story_buy.php"); break; // История покупок деревьев
		case "story_swap": include("views/admin/_story_swap.php"); break; // История обмена в обменнике
		case "story_insert": include("views/admin/_story_insert.php"); break; // История пополнений баланса
		case "ticket": include("views/admin/_ticket.php"); break; // Тикеты
		case "story_sell": include("views/admin/_story_sell.php"); break; // История рынка
		case "news": include("views/admin/_news_a.php"); break; // Новости
		case "users": include("views/admin/_users.php"); break; // Список пользователей
		case "payments": include("views/admin/_payments.php"); break; // Запросы на выплаты WM

	# Страница ошибки
	default: @include("views/_404.php"); break;

	}

}else @include("views/admin/_stats.php");

?>

   